#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-5Sb0fgvsoD5JVUVPjBYoIO
key:                  citeproc-0.8.1-5Sb0fgvsoD5JVUVPjBYoIO
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  4ca49fbc4482e0b1762e88326810e6d9
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-5Sb0fgvsoD5JVUVPjBYoIO
depends:
    aeson-2.1.2.1-KyNubnU5CqDCJlTVwqAgSI
    attoparsec-0.14.4-Hiemanhccqu1mV1syxTVmO base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-B0pLhRajIvD72HbLxQf4Mq
    containers-0.6.5.1 data-default-0.7.1.1-JH96d34eXlACaV8ApLfmKA
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    pandoc-types-1.23.1-JDgFpIH4cIs4MHfvbo86TE
    safe-0.3.21-EnIQ1c0fRzxC1U0grs9UFe
    scientific-0.3.7.0-8yn6PN5voMM1flnQmLpOGx text-1.2.5.0
    text-icu-0.8.0.4-4Fbm7j5JZSjJ9o0DGrPfoH transformers-0.5.6.2
    unicode-collation-0.1.3.6-8wpyUuRQAA0BrDX7YFK6Xw
    uniplate-1.6.13-8shnn8lSuk4FJwgrnzZYLt
    vector-0.13.1.0-DKvszrUMKs76cDrBLafV7a
    xml-conduit-1.9.1.3-J8GEGoPBc8KIDBHcIjx6IX

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

